<f:if condition="{processedRow.assets}">
    <strong><f:translate key="LLL:EXT:frontend/Resources/Private/Language/Database.xlf:tt_content.asset_references" /></strong>
<br><f:for each="{processedRow.assets}" as="item">
    <ul>
        <li>
    <ul>
        <f:for each="{item.uid_local}" as="file">
            <li><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_tca.xlf:sys_file_reference.uid_local" /> {file.table}|{file.uid}|{file.title} (id={item.uid})</li>
        </f:for>
    </ul>
        </li>
    </ul>
</f:for>
</f:if>
<f:if condition="{processedRow.bodytext}">
    <strong><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_general.xlf:LGL.text" /></strong>
    {processedRow.bodytext} (raw={row.bodytext})<br>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_primary}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_primary" /></strong>
    {processedRow.tx_plusdrkcontentelements_primary} (raw={row.tx_plusdrkcontentelements_primary})<br>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_primary_label}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_primary_label" /></strong>
    {processedRow.tx_plusdrkcontentelements_primary_label} (raw={row.tx_plusdrkcontentelements_primary_label})<br>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_secondary}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_secondary" /></strong>
    {processedRow.tx_plusdrkcontentelements_secondary} (raw={row.tx_plusdrkcontentelements_secondary})<br>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_secondary_label}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_secondary_label" /></strong>
    {processedRow.tx_plusdrkcontentelements_secondary_label} (raw={row.tx_plusdrkcontentelements_secondary_label})<br>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_header_teaser}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_header_teaser" /></strong>
<br><f:for each="{processedRow.tx_plusdrkcontentelements_header_teaser}" as="item">
    <ul>
        <li>
            <f:translate key="LLL:EXT:drk_template/Resources/Private/Language/locallang_be_multimedia_header.xlf:multimedia_header.header_teaser.title.label" /> {item.tx_plusdrkcontentelements_title} (id={item.uid})<br/>
        </li>
    </ul>
</f:for>
</f:if>
